
PAMP - Bug #313

Interface fuction and Top Menu Items

03/26/2017 02:08 PM - Khaled Musa

Status: Closed Start date: 03/26/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Main Menu Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

1. The processes within the menu items on the top of the main page (attached screen), they do nothing and they go nowhere.

2. There are no way to go back to the main menu when in the processes. if a user want to go back to the main menu, the user

cannot.

History

#1 - 04/06/2017 12:03 PM - Mahmoud Tarawneh

- Status changed from Open to Fixed

- Assignee changed from Mahmoud Tarawneh to Osama Zgool

#2 - 05/09/2017 04:28 PM - Osama Zgool

- Assignee changed from Osama Zgool to Khaled Musa

#3 - 05/15/2017 09:37 AM - Khaled Musa

- Status changed from Fixed to Closed
